Subject: bug#27627: closed (Re: bug#27627: 25.1; M VC RET doesn't give access to the VC manual)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 09 Jul 2017 16:31:02 +0000

Your bug report

#27627: 25.1; M VC RET doesn't give access to the VC manual

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
27627: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=27627
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#27627: 25.1; M VC RET doesn't give access to the VC manual
From: Eli Zaretskii <[email-masked]>
To: Juliusz Chroboczek <[email-masked]>
Cc: [email-masked]
Date: Sun, 09 Jul 2017 19:29:59 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Sun, 09 Jul 2017 17:17:57 +0200
> From: Juliusz Chroboczek <[email-masked]>
> Cc: [email-masked]
> 
> > In any case, the usual recommended way of looking up something in an
> > Info manual is by using Info-index ('i')
> 
> I'll try to correct my bad habits, then.

;-)

> > If this is sufficient, we can close this bug report.
> 
> Ok.

Thanks, closing.

Subject: 25.1; M VC RET doesn't give access to the VC manual
From: Juliusz Chroboczek <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jul 2017 21:27:25 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Very minor issue, but one I constantly get bitten by.

Typing

  M-x info Emacs RET m VC RET

doesn't give access to the VC manual.  You have to do

  M-x info Emacs RET m Vers RET

I'm pretty sure I'm not alone in thinking of VC as VC, not as "Version
Control".

Thanks,

-- Juliusz